weixin_43914888
梓隽
采纳率100%
2019-08-28 17:54

SpringBoot +MybatisPlus +activiti整合版本冲突,有没有整合没冲突的组合,求推荐!

5

SpringBoot+MybatisPlus+activiti整合时因该是出现了版本冲突问题
我用的版本:
SpringBoot 2.1.4
MybatisPlus 3.1.1
activiti 5.21.0
启动报错
图片说明
将MybatisPlus版本换成3.1.0和3.1.2都不行
又将activiti版本换成6.0也不行。有没有推荐的

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

3条回答